.Save-post-button, .Cancel-post-button {
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: white;
    width: 140px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 20px;
}

.Save-post-button:hover {
    transition: all 0.2s ease-in-out;
    background: green;
    color: white;
    border-radius: 10px;
}

.Cancel-post-button:hover {
    transition: all 0.2s ease-in-out;
    background: red;
    color: white;
    border-radius: 10px;
}

.Save-cancel-post-body {
    display: flex;
    justify-content: space-between;
}